Bug 733799 - [abrt] empathy-3.1.4-1.fc16: Process /usr/libexec/empathy-chat was killed by signal 11 (SIGSEGV)
Summary: [abrt] empathy-3.1.4-1.fc16: Process /usr/libexec/empathy-chat was killed by ...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e9a31b2848cdf9b386ab9921368...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 22:12 UTC by DiEOrLivE
Modified: 2011-09-26 22:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-26 22:25:02 UTC


Attachments (Terms of Use)
File: backtrace (20.51 KB, text/plain)
2011-08-26 22:12 UTC, DiEOrLivE
no flags Details
File: maps (50.84 KB, text/plain)
2011-08-26 22:12 UTC, DiEOrLivE
no flags Details

Description DiEOrLivE 2011-08-26 22:12:53 UTC
abrt version: 2.0.5
backtrace_rating: 2
cmdline:        /usr/libexec/empathy-chat
comment:        Open Empathy and (i think) join channel for jabber protocol
executable:     /usr/libexec/empathy-chat
kernel:         3.1.0-0.rc3.git0.0.fc16.x86_64
reason:         Process /usr/libexec/empathy-chat was killed by signal 11 (SIGSEGV)
time:           Fri Aug 26 17:51:17 2011
uid:            1000
username:       Fedora
xsession_errors: 

backtrace:      Text file, 21005 bytes
maps:           Text file, 52057 bytes

build_ids:
:aff71a7d5a072fbfb7d3a87961ff183682c05290
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:7343d35696ce251688ece0a26e457e61ca805cfd
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:ec1df2645c78b39261e7f8b233e743dca255ec0f
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:fd50580ed9cc63c6f1ca7ac98f1e9b8ccbe967f5
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:69744c5c4482a1106a1877c3320eaade20687ec3
:0faa8534fcab1fb3f3978080ebc2081af01110ae
:010080fb457c140ec16860fa4c2e9969f267332e
:3fa22b967062534de557469982f015448eac16ae
:c12311a198d29c81e1fbe14e1b7df97e56735bea
:0b5f94abb1eccf417fe7f007723f3cb071c63e23
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:890ab6679360d786ad73cf5ab210babcc1d9936d
:724ccb67c7e66dc85a492fcee0c4c42ae76e85f1
:954b760933764c15018f3937ab72f5bbe2018a35
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:fced0590b1aa308509df438f245ec840387ac9e3
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:0d74576182a86b7b132171701e28ae4c53d6a719
:4ff72914d1077d6b625acffaf02741e1775a35b8
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:353a61c264385b7feec38c9e34040aa9bc615d6a
:32026c4e54d5b3bed0d8e089a1e9c353bb423a91
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:48aea888319e1848137073c9cbde54a4c2a731c9
:b038838c10d38141b6ec19b40168be9caaa78286
:d382cf9422aa044ad1bc2febeed52db164476b76
:45412449d952847a515fcd4ccc5c5c84e77bb20d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:8c19010e101d010467607133283541a1151166c3
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:95e25a07f5f1cd8d3d3c99ad4f3d438ef8ed3912
:3e08f14ed2767ff642c7477a25b63214050e42cb
:65defa6fc469d6e08ceb80061df1437dbe18c3b7
:d210ac3e31d441164b11c558c7c641799394e1d7
:32eeba9032ecead38442bdf6328d89464a151a7e
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:28ed78d7cceba9209a12fd244ad47ca30da62ce2
:49a5c6d4e4db5066266ee3c801a61846352da742
:2f146bc5857341875cad29577e4343275be8673d
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:fafe48cf3c50415e47474f4a2d1f2948539b80b0
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:01fb026059e8d7befdcd80576aabe9559531a590
:cd254cd6e44f3aec86fa55b4b533c06c6bcda2a9
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:c04051ab7421cb15f3cbf236a5696dffb90a3558
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:1cb79dab72ba4d6e3adc34be8a06899d596318cd
:dde83bf9556e9ad42a9feac46a439e42a13bc1e3
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b5a943f315b2d05a1aa13213035026dd24acbf05
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:202b81bf2b743ca92658ac5c1717079f93679374
:5db3f76163d4b9a3ae84fdaf0b428a06b704500c
:73406c405d81cc8ebddb7d267a8c8035eeabef49
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:438aa1c9b655e7ed242c742542a1c16079bb4c77
:dcb3c8af322ccbbb158cec5f2b21976b16b8e200
:c091751888f5281c1487e5581edb95914544130f
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:025d0108b7595d0816b368f6d9431c06b2dbf601
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:71a6e8a0b941d284363a552719ad89f6e13c416f
:1406558950ff100eb0320a325b3ea7961ba1a775
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:27e6d10cdcf60644fe01d656177a9f83ca85aaba
:7736285a9d7606379bd0145646e9974d1221616b
:02fc3551b7aff15f2548659ecddd3d0b09d2e5fd
:8b8a531fadf56c439f7abdad88579c368846b998
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:4953d1f613914126bccceb3cb96386647ffba9df
:30faa590968ce2780e0984efd1263094d0b89f1d
:390abb9e1df6320c9c27540de5e3f20e0f4986a8
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:91709dc7083204ddd936d5ad28c171985f06f66c
:042ff2ef4400ec8aa9d9bffbc80685a73241e08e
:e1d7889144d51b1476642f9513315942bf312278
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:f18d6666d1d10568adb1d386b2fe62b366835b39
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:3ffe0e16f1f52408230a72678e118667cacc2b7b
:49099568818aa4fd56ea1739819426deba740c75
:44bfde8a43c33260729f19ca258417364549757f
:4fbcd38cf01279fc1260a1d4f2c8144e2cc4c7d9
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:b77200bf76fd8c69a30220dd6709b244b215e829
:b108367cd3b23dcf46b86a8e67c28db3457c476d
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:60e32c553c47c9cc4c532f6cc9f923686b1b6e96

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314353163
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1313534263
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgcr-3.so.1.0.0 gnome-keyring-3.1.1-2.fc16.x86_64 (Fedora Project) 1313534238
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.6-1.fc16.x86_64 (Fedora Project) 1313945046
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/share/locale/fr/LC_MESSAGES/empathy.mo empathy-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534302
:/usr/lib64/libfolks.so.24.0.1 folks-1:0.5.2-1.fc16.x86_64 (Fedora Project) 1313534267
:/usr/lib64/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-2.fc16.x86_64 (Fedora Project) 1313534254
:/lib64/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313945034
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libchamplain-gtk-0.10.so.0.1.1 libchamplain-gtk-0.10.0-4.fc16.x86_64 (Fedora Project) 1313534278
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313945036
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libcheese-gtk.so.20.0.1 cheese-libs-1:3.0.2-2.fc16.x86_64 (Fedora Project) 1313534282
:/usr/lib64/libcheese.so.1.0.1 cheese-libs-1:3.0.2-2.fc16.x86_64 (Fedora Project) 1313534282
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.5-1.fc16.x86_64 (Fedora Project) 1313945112
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1313945040
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314353163
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1313945039
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1314353158
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libfolks-telepathy.so.24.0.1 folks-1:0.5.2-1.fc16.x86_64 (Fedora Project) 1313534267
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313534204
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314353163
:/lib64/libgcc_s-4.6.1-20110804.so.1 libgcc-4.6.1-7.fc16.x86_64 (Fedora Project) 1314353152
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313945036
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1313945040
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.x86_64 (Fedora Project) 1313534255
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1313945036
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-7.git20110721.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314353163
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/share/locale/fr/LC_MESSAGES/gtk30.mo gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1313945048
:/usr/share/locale/fr/LC_MESSAGES/gtk30.mo gtk3-3.1.12-1.fc16.i686 (Fedora Project) 1313966489
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1313945048
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14.90-4.x86_64 (Fedora Project) 1314353158
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1314353163
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1313945035
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314183230
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1313945051
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1313534212
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1313534253
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libgio-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313945034
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313945034
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313945034
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.29.16-1.fc16.i686 (Fedora Project) 1313966468
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1313945051
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314353163
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libnss3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.5-1.fc16.i686 (Fedora Project) 1313966469
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314353163
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314183230
:/usr/lib64/libmx-1.0.so.2.298.0 libmx-1.3.0-2.fc16.x86_64 (Fedora Project) 1313945054
:/usr/lib64/libgdk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1313945048
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.5-1.fc16.x86_64 (Fedora Project) 1313945095
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.6-1.fc16.x86_64 (Fedora Project) 1314094730
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-7.fc16.x86_64 (Fedora Project) 1314353165
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1313534212
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314353163
:/usr/lib64/libgck.so.0.0.0 gnome-keyring-3.1.1-2.fc16.x86_64 (Fedora Project) 1313534238
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1313945036
:/lib64/libgmodule-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313945034
:/lib64/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1313945034
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1313945047
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1313534200
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314353163
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314183304
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-2.fc16.x86_64 (Fedora Project) 1313945039
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libssl3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314353163
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1313534206
:/usr/lib64/libchamplain-0.10.so.0.1.1 libchamplain-0.10.0-4.fc16.x86_64 (Fedora Project) 1313534257
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libgtk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1313945048
:/usr/lib64/libclutter-glx-1.0.so.0.710.0 clutter-1.7.10-1.fc16.x86_64 (Fedora Project) 1313945052
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314353163
:/usr/libexec/empathy-chat empathy-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534302
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1314183281
:/usr/lib64/libcogl.so.2.1.0 cogl-1.7.6-1.fc16.x86_64 (Fedora Project) 1313945046
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-7.git20110721.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1313534204

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-aJgH89GIB0,guid=6a7e925df24d518e33b95e2e000143db
:XDG_SESSION_COOKIE=c15e1a946f9c7bc85b4be5b100000011-1314353253.883255-504726748
:XDG_RUNTIME_DIR=/run/user/Fedora
:DISPLAY=:0
:DESKTOP_SESSION=kde-plasma
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=kde-plasma
:XDG_VTNR=2
:USERNAME=Fedora
:XDG_SESSION_ID=32
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aJgH89GIB0,guid=6a7e925df24d518e33b95e2e000143db
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-Fedora-SkJrp2/database
:USER=Fedora
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=6817
:SHLVL=1
:GDM_LANG=fr_CA.utf8
:PWD=/home/Fedora
:GNOME_KEYRING_CONTROL=/tmp/keyring-C1mt9Z
:LANG=fr_CA.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=Fedora
:HOME=/home/Fedora

smolt_data:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 152, in <module>
:    profile = smolt.get_profile()
:  File "/usr/share/smolt/client/smolt.py", line 1415, in get_profile
:    return Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 1004, in Hardware
:    _hardware_instance = _Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 591, in __init__
:    self.host = Host()
:  File "/usr/share/smolt/client/smolt.py", line 283, in __init__
:    self.systemMemory = Gate().process('ram_size', memory['ram'], 0)
:TypeError: 'NoneType' object is not subscriptable

var_log_messages:
:Aug 21 15:50:59 Verne kernel: [ 4581.288298] empathy-chat[2697] general protection ip:447c8c sp:7fff11c111e0 error:0 in empathy-chat[400000+ec000]
:Aug 21 15:50:59 Verne abrt[4381]: saved core dump of pid 2697 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2011-08-21-15:50:59-2697.new/coredump (30437376 bytes)
:Aug 21 18:59:11 Verne kernel: [15874.470229] empathy-chat[9254] general protection ip:447c8c sp:7fff9c4b0d30 error:0 in empathy-chat[400000+ec000]
:Aug 21 18:59:12 Verne abrt[11119]: saved core dump of pid 9254 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2011-08-21-18:59:11-9254.new/coredump (53637120 bytes)
:Aug 24 06:52:26 Verne kernel: [87930.090660] empathy-chat[19446] general protection ip:447c8c sp:7fffed2f6500 error:0 in empathy-chat[400000+ec000]
:Aug 24 06:52:26 Verne abrt[19476]: saved core dump of pid 19446 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2011-08-24-06:52:26-19446.new/coredump (30650368 bytes)
:Aug 24 07:05:43 Verne kernel: [  120.714393] empathy-chat[2017]: segfault at 8 ip 00007f402351e097 sp 00007fff4fc8a0b0 error 4 in libtelepathy-glib.so.0.61.0[7f40234c8000+1af000]
:Aug 24 07:05:43 Verne abrt[2020]: saved core dump of pid 2017 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2011-08-24-07:05:43-2017.new/coredump (22982656 bytes)
:Aug 24 07:06:08 Verne kernel: [  145.330047] empathy-chat[2039]: segfault at 8 ip 00007fd635c92097 sp 00007fff679dad60 error 4 in libtelepathy-glib.so.0.61.0[7fd635c3c000+1af000]
:Aug 24 07:06:08 Verne abrt[2042]: saved core dump of pid 2039 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2011-08-24-07:06:08-2039.new/coredump (22982656 bytes)
:Aug 24 18:44:43 Verne kernel: [41955.450578] empathy-chat[3633]: segfault at 8 ip 00007f59cec24097 sp 00007fff5c9718c0 error 4 in libtelepathy-glib.so.0.61.0[7f59cebce000+1af000]
:Aug 24 18:44:43 Verne abrt[3636]: saved core dump of pid 3633 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2011-08-24-18:44:43-3633.new/coredump (22982656 bytes)
:Aug 26 17:51:17 Verne kernel: [125142.484939] empathy-chat[8714]: segfault at 8 ip 0000003472256097 sp 00007fff8a023e70 error 4 in libtelepathy-glib.so.0.61.0[3472200000+1af000]
:Aug 26 17:51:17 Verne abrt[8717]: saved core dump of pid 8714 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2011-08-26-17:51:17-8714.new/coredump (22904832 bytes)

Comment 1 DiEOrLivE 2011-08-26 22:12:57 UTC
Created attachment 520147 [details]
File: backtrace

Comment 2 DiEOrLivE 2011-08-26 22:12:58 UTC
Created attachment 520148 [details]
File: maps

Comment 3 Brian Pepple 2011-09-26 22:25:02 UTC
Missing the debug info for tp-glib where the crash occurred. Closing as INSUFFICENT_DATA. If this crash can be reproduced and the debug info for tp-glib can be included, please reopen this bug. Thanks!


Note You need to log in before you can comment on or make changes to this bug.